Subject: FW: ENA Payment Schedule
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Oct 2001 14:41:30 -0700 (PDT)

FYI - 
I just wanted to update everyone on this Master Service Agreement "Demand Payment".  ENA has bought out of this agreement effective today.  Lisa Koersellman has made final payment to Crestone and I have taken the Demand Fee to zero in Sitara  (Deal #498560) for the remainder of the term.

Anne Bike is handling any entries that need to be made in tag.

If you have any questions please let me know.

Thanks,
Theresa
(303) 575-6485

 -----Original Message-----
From: 	Nemec, Gerald  
Sent:	Tuesday, October 02, 2001 9:51 AM
To:	Harrison, Tyrell; Staab, Theresa
Subject:	FW: ENA Payment Schedule

 -----Original Message-----
From: 	Baldridge, Don  
Sent:	Tuesday, October 02, 2001 10:37 AM
To:	Sherman, Cris; Nemec, Gerald
Subject:	ENA Payment Schedule

The payment schedule for the net settlement of the PPA Closing Statement and the Executory Contract Termination is different than I communicated to you earlier.

The payment received yesterday from ENA was for September service and was in the amount of $648,000.  I was wrong on the billing mechanics in the exec contract.  Thus, I need ENA to wire $669,600 as soon as possible.  The balance would still be due on Nov. 1.  I just spoke with someone in ENA treasury regarding this payment but at the time I thought yesterday's wire was sufficient.  She was requesting wiring instructions which are below.  I did not get her name.  Can you forward this on to the appropriate treasury person and let me know when they will issue this wire?

Sorry for the confusion.
Thanks.

The wiring instructions are

Bank Acct Name is Crestone Energy Ventures
Bank ACCT #30479083
Bank Name - Citibank
Bank Address - NYNY
Routing Code - ABA#021000089